Names:
- muteall
- ma
Priority: 1000
Messages:
  Activated: ' &7Ab sofort wirst du keine Nachrichten von deinen Freunden mehr über /friend msg erhalten, bis du den Server erneut betrittst oder diesen Befehl erneut verwendest.'
  Disabled: ' &7Ab sofort können dir deine Freunde wieder Nachrichten über /friend msg senden.'
  Permanently: ' &7Du hast bereits die dauerhafte Stummschaltung deiner Freunde aktiviert. Um dies zu ändern, verwende &5/friend settings messages &7oder ändere es in der GUI.'
  Help: '&8/&5friend muteall &8- &7Aktiviert/Deaktiviert die Stummschaltung aller Freunde'

